<div class="row">
  <div class="col-xxxl-3 col-xxl-3 col-lg-3 col-md-6">
    <nb-card>
      <div class="card-container">
        <div class="icon-container">
          <div class="icon status-primary">
            <nb-icon icon="download-outline"></nb-icon>
          </div>
        </div>
        <div class="details text-right">
          <div class="title h5">0</div>
          <div class="status paragraph">Surat Masuk</div>
        </div>
      </div>
      <a [routerLink]="['/surat_masuk']" routerLinkActive="router-link-active" class="text-basic" >
        <div class="custom-card-footer">
          <div class="pull-left">
            Lihat Detail
          </div>
          <div class="pull-right">
            <nb-icon icon="arrow-circle-right-outline"></nb-icon>
          </div>
          <div class="clear"></div>
        </div>
      </a>
    </nb-card>
  </div>

  <div class="col-xxxl-3 col-xxl-3 col-lg-3 col-md-6">
    <nb-card>
      <div class="card-container">
        <div class="icon-container">
          <div class="icon status-primary">
            <nb-icon icon="upload-outline"></nb-icon>
          </div>
        </div>
        <div class="details text-right">
          <div class="title h5">0</div>
          <div class="status paragraph">Surat Keluar</div>
        </div>
      </div>
      <a [routerLink]="['/surat_keluar']" routerLinkActive="router-link-active" class="text-basic" >
        <div class="custom-card-footer">
          <div class="pull-left">
            Lihat Detail
          </div>
          <div class="pull-right">
            <nb-icon icon="arrow-circle-right-outline"></nb-icon>
          </div>
          <div class="clear"></div>
        </div>
      </a>
    </nb-card>
  </div>

  <div class="col-xxxl-3 col-xxl-3 col-lg-3 col-md-6">
    <nb-card>
      <div class="card-container">
        <div class="icon-container">
          <div class="icon status-primary">
            <nb-icon icon="file-text-outline"></nb-icon>
          </div>
        </div>
        <div class="details text-right">
          <div class="title h5">0</div>
          <div class="status paragraph">Draft Surat</div>
        </div>
      </div>
      <a [routerLink]="['/surat_keluar/draft']" routerLinkActive="router-link-active" class="text-basic" >
        <div class="custom-card-footer">
          <div class="pull-left">
            Lihat Detail
          </div>
          <div class="pull-right">
            <nb-icon icon="arrow-circle-right-outline"></nb-icon>
          </div>
          <div class="clear"></div>
        </div>
      </a>
    </nb-card>
  </div>
